@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
@import url(https://fonts.googleapis.com/css?family=Gudea);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

body {
  font-family: "Open Sans",Helvetica,sans-serif;
  margin:0;
  padding:0;
  border:0;
  width:100%;
  font-size:120%;
  display: block;
  background-image: url("/s/images/bg.png");
  background-repeat: repeat;
  background-position: 0 0,0 0,0 0;
}

@media not print {
    body { background-color: #f0e9df; }
}


div#ccard {
    width: 20em;
    margin-right: 10em; /*auto; */
    line-height: 90%;
    float:right;
    position: fixed;
}

a {
    color: #1A4AB8;
    /*font-weight: bold;*/
    text-decoration: none;
} 

h2 {
    font-family: 'Libre Baskerville', serif;
    font-size: 1em;
    color: #2D368E; 
}

h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: inherit;
    font-weight: 600;
    padding: 0;
    margin-bottom: -.5em;
    color: #1e1e1e;
}

ul, li, ol {
    list-style: none outside none;
}

ul#contact {
    list-style-type:none;
    padding:0px;
    margin: 0px;
}
ul#contact li {
    background-repeat: no-repeat;
    background-position: 5px 5px;
    padding-left: 1.5em;
    padding-bottom: .4em;
}
ul#contact li#phone { background-image:url('/static/images/bo-phone.png'); 
    background-position: 5px 5px; 
}
ul#contact li#mail  { background-image:url('/static/images/bo-mail.png');  
    background-position: 5px 7px; 
}
ul#contact li#time  { background-image:url('/static/images/bo-time.png');  
    background-position: 1px 3px; 
}

ul#contact li a {
    text-decoration: none;
} 

ul.dash,ul.empty li {
  margin-top: 1em;
  font-size: .95em;
  margin-left: -1em;
}
ul.dash li:before{
  content:'\2013';
  position:relative;
  margin-left: -.5em;
  left: -.5em;
}
ul.empty li:before{
  content: " ";
  position:relative;
}

.hbox div img {
  width: 100%;
  margin:auto;
}
.hbox div {
  width: 40%;
  display: inline-block;
}
.hbox {
  text-align: justify;
  width:100%;
}
.hbox:after {
  content: '';
  width: 100%; 
  display: inline-block;
}

#page-wrapper {
  clear: both;
  width: 970px;
  height: 100%;
  box-shadow: 0 0 4px #BBBBBB;
  margin: 0 auto;
  position: relative;
  overflow:visible;
  background: rgb(194, 218, 245) url(/s/images/banner-1.jpg) no-repeat -15em 5em;
}

#page-menu {
}

#page-menu ul {
  display: block;
  margin: 0; 
  padding: 0;
  background-image: url("/s/images/bg.png");
  background-repeat: repeat;
  background-color: #4285f4;
  list-style-type: none;
  text-align: center;
  height: 2.5em;
  width: 970px;
}

#page-menu ul li {
  display: inline-block;
  margin: 0;
  padding: 0;
  padding-left: .5em;
  padding-right: .5em;
  line-height:2.5em;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
}

#page-menu ul li a {
  color: #fff;
}

#page-menu li a:hover {
  color: #ddf;
}

#page-menu li a.selected {
  color: #ddf;
}

.sticked {
  top: 0;
  position: fixed;
  z-index: 100;
}

#page-header {
  height: 5em;
}

#page-header .align {
  padding-top: 1.2em;
  color: #434345;
}

.ROF-logo {
  width: 6em;
  height: 4em;
  margin-left: 1em;
  background: url(/s/images/ROF-logo.png) no-repeat;
  background-size: 100%;
  display: inline-block;
  float:right;
}

.DO-logo {
  background: url(/s/images/DO.png) no-repeat;
  background-size: 100%;
  display: inline-block;
}

.DO {
  width: 3em;
  height: 3em;
  margin-top: -.4em;
  text-indent: -20000px;
  overflow: hidden;
  vertical-align: top;
}

.boxed {
  float:right;
  width:33%;
  padding:1em;
  margin: 0em 0em 1em 2em;
  background-size: 100%;
  text-align:left;
  font-size: .8em;
}

#page-header #name {
  font-weight: 600;
  font-size: 1.6em;
  padding-left: 1em;
  padding-right: 1em;
  color: #4f4f60;
}

#page-header #title {
  font-weight: 300;
  font-size: 1.6em;
  padding-left: 1em;
}

#page-header #where {
  font-weight: 300;
  font-size: 1.2em;
  padding-left: 3em;
}

#page-footer {
  height: 3em;
}

.content-wrapper {
}

.content-right {
  margin-top: 0em;
  margin-left: 500px;
  width: 470px-2em; 
  height:350px;
  text-align: left;
  padding: 1em;
  padding-top: 2em;
/*  background-color: rgba(194, 218, 245, .8); */
  background-color: rgb(245, 245, 245);
}

.content-null {
  clear: both;
  padding: 0;
  background-image: url("/s/images/bg.png");
  background-repeat: repeat;
  background-color: #4285f4;
  text-align: justify;
  font-size: 1px;
}

.content-entry {
  clear: both;
  padding: 2em;
  background-image: url("/s/images/bg.png");
  background-repeat: repeat;
  text-align: justify;
}

.blue-p1 {
  background-color: #9fbee0);
}

.blue {
  background-color: #c2daf5; /* rgb(194, 218, 245); */
}

.light-blue {
  background-color: #dce8f5;
}

.blue-m1 {
  background-color: #dce6f2;
}


.section {
  font-style: italic;
}


#map_canvas {
  float: right;
  margin-top: 3em;
}


.footer-wrapper {
	bottom: 0px;
}

#footer {
	display: block;
	text-align: center;
	padding: 0 2em;
	font-family: "Gudea",Helvetica,sans-serif;
}
#footer p {
	padding:0;
	margin: .5em 0em;
        font-size: 95%;
}




.head-wrapper {
	position:relative;
	width: 100%;
	padding:0;
	margin: 0;
	background: url("chrome://global/skin/media/imagedoc-darknoise.png") repeat scroll 0 0 #f5f5f5;
	border-bottom: 1px solid #D0D0D0;
	border-top: 1px solid #F9F9F9;
}
.head-wrapper.fixed{
	position:fixed;
	top: 0;
	z-index: 999;
}


#head-menu, #head-submenu {
	display: block;
	text-align:center;
}
#head-menu ul li, #head-submenu ul li {
	white-space: nowrap;
	display: inline-block;
}
#head-menu ul li > a { 
	font-family: "Open Sans",Helvetica,sans-serif;
	font-weight: bold;
	font-size: .9em;
	width: 8em;
	height: 1em;
	line-height: 1em;
	text-transform: uppercase;
}
#head-menu ul a {
	display: block;
	float:left;
	padding: 10px;
	margin-right: 1em;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	border: 1px solid #0176C3;
	background: #009af3;
	color: #eee;
}
#head-menu ul li.sel a {
 	background: #277AB7;
	border: 1px solid #383D8C;
}

#head-menu ul a:hover, a:focus {
	background: #0774e0;
}

#head-submenu ul {
	padding: 2px 0;
	margin: 0;
	border-top: 1px solid #D0D0D0;
	font-size: 1em;
	line-height: 2em;
}
#head-submenu ul li a {
	color: #555;
	text-shadow: 1px 1px 0 white;
	margin-right: 1em;
}
